/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#bottombarcenter {text-align: center;}

.innov-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
    min-height: 1px; 
} 

.innov-textpadding{
    padding: 30px; 
}

.innov-header-max-height {
    max-height: 800px;
}

.innov-header-min-height {
    min-height: 500px;
}

h1 {
     font-size: 30px;
}

h2 {
     font-size: 26px;
}

/* IE11 work around */
.et_pb_image {
  min-height: 1px; 
}

.et_pb_promo h2 {
     font-size: 40px
}

.et_pb_promo_description p {
  font-size: 18px;
  min-height: 70px;
}

.labelPriceTitle {
    display: block;
    padding: 0px;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
}

div.scriptcontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: center;
    padding-top: 2px;
}
                
div.largescript {
    color: #004680;
    font-family: 'Avenir', sans-serif;
    font-size: 70px;
    line-height: 1em;
    font-weight: 500;
}
                
div.superscript {
    color: #004680;
    font-family: 'Avenir', sans-serif;
    font-size: 20px;
    line-height: 1em;
    padding-top: 10px;
}

div.underscript {
    display: block;
    padding: 0px;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}
	
div.outsidecontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: center;
}

div.itemmargin {
     padding-right:10px; 
     padding-left:10px; 
     padding-top:0; 
     padding-bottom:0; 
}

.et_pb_contact p select {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}

textarea {
	font-family: 'Avenir', sans-serif;
}

/* Set Smart Slider Background Colour */
div#n2-ss-2 .n2-style-dae72b7c5caac52f8d2dd377e7fe45e3-simple {
	background-color: #fff;
}

/* Remove Padding In Module */
.zero-toppadding {
     padding-top: 0px;
}

.zero-topbotpadding {
     padding-top: 0px;
     padding-bottom: 0px; 
}

.zero-botpadding {
     padding-bottom: 0px;
}

.et_pb_row.zero-toppadding {
     padding-top: 0px;
}

.et_pb_row.zero-topbotpadding {
     padding-top: 0px;
     padding-bottom: 0px; 
}

.et_pb_row.zero-botpadding {
     padding-bottom: 0px;
}

.et_pb_section.zero-toppadding {
     padding-top: 0px;
}

.et_pb_section.zero-topbotpadding {
     padding-top: 0px;
     padding-bottom: 0px; 
}

.et_pb_section.zero-botpadding {
     padding-bottom: 0px;
}

/* this works as well but sometimes we need spacing so now set at section level
.et_pb_section {
     padding-top: 0px;
     padding-bottom:0px; 
} */

/* Line space after description before table */
.tablepress-table-description {
     padding-bottom:12px; 
}

/* To prevent page url from changing to visited color*/
#footer-widgets .footer-widget p a {
    color: #fff;
    text-decoration: none;
}

/*** main outbound calling page ***/
/* To set promo description to same heights in each column on the main outbound calling page*/

@media (min-width: 981px) {
#homeThreeProductsRow .et_pb_promo_description h2 {
padding-left:10px;
padding-right:10px;
font-size: 34px;
}
}

@media (min-width: 981px) {
#homeThreeProductsRow .et_pb_promo {
min-width:275px;
}
}

@media (min-width: 981px) {
#homeThreeProductsRow .et_pb_promo_description {
  min-height: 270px;
}
}

@media (min-width: 981px) {
#homeThreeProductsRow .et_pb_promo_description p {
  font-size: 14px;
}
}

#homeAutoDialerTypes div {
padding-bottom: 10px;
}

#homeAutoDialerTypes .fluid-width-video-wrapper {
margin: 10px;
}

/***
Embed YouTube Videos Responsively 
Used with acardavideo.js when loading
youtube videos
***/
.youtube-player {
	position: relative;
	padding-bottom: 55.5% !important; 
	/* Use 75% for 4:3 videos */
	height: 0;
	overflow: hidden;
	max-width: 100%;
	background: #000;
	margin: 5px;
}

.youtube-player iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: transparent;
}

.youtube-player img {
	bottom: 0;
	display: block;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	height: auto;
	cursor: pointer;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	transition: .4s all;
}

.youtube-player img:hover {
	-webkit-filter: brightness(75%);
}

.youtube-player .play {
	height: 72px;
	width: 72px;
	left: 50%;
	top: 50%;
	margin-left: -36px;
	margin-top: -36px;
	position: absolute;
	background: url("//i.imgur.com/TxzC70f.png") no-repeat;
	cursor: pointer;
}
